Results 1 to 2 of 2

Thread: Pokemon Rumble on 4.2u???

  1. #1

    Question Pokemon Rumble on 4.2u???

    I got Pokemon Rumble a few days ago and my little 5-year-old brother deleted it.
    I've heard you needed to have IOS56 to install it with wad manager.
    So, how do I trucha IOS56 on 4.2u to use it for pokemon rumble???

  2. #2
    Quote Originally Posted by shreshrej
    I got Pokemon Rumble a few months ago and my little 5-year-old brother deleted it.
    I've heard you needed to have IOS56 to install it with wad manager.
    So, how do I trucha IOS56 on 4.2u to use it for pokemon rumble???
    Follow the Update Wii Shop Channel to v20 Guide and reinstall your game.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •